<template>
  <div class="card mb-3">
    <h5 class="card-header h5">{{ post.name }}</h5>
    <div class="card-body">
      <h5 class="card-title">{{ post.tags }}</h5>
      <p class="card-text">{{ post.introduction }}</p>
      <a
        :href="`/vue-thong-bao-tu-jvb/${post.id}`"
        class="btn btn-primary"
        >XEM CHI TIẾT</a
      >
    </div>
  </div>
</template>

<script>
export default {
  props: {
    post: {
      type: Object,
      required: true,
    },
  },
};
</script>
